GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxMarkers Struct Reference

`#include <gtkdatabox_markers.h>`

Collaboration diagram for _GtkDataboxMarkers:
[legend]

## Data Fields

GtkDataboxXYCGraph | parent
GtkDataboxMarkersPrivate * | priv

## Field Documentation

GtkDataboxXYCGraph parent

GtkDataboxMarkersPrivate* priv

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_markers.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines